Version 46.0
~~~~~~~~~~~~
Released: 2024-05-20

A stable feature release.

Enhancements included in this release:
 * Simpler notification messages
 * Fix navigation issues
 * Continue delivering messages on error
 * Fix one more unread count issue
 * Numerous user interface translation updates
 * Numerous bug fixes and user interface improvements

Thanks to those who contributed bug fixes and enhancements to this
release:
 * Niels De Graef
 * Sabri Ünal
 * All translators

Version 44.0
~~~~~~~~~~~~
Released: 2023-07-05

A stable feature release.

Enhancements included in this release:
 * New conversation list
 * Reworked headerbar
 * Fix network detection issues
 * Suspend engine on system suspend
 * Numerous user interface translation updates
 * Numerous bug fixes and user interface improvements

Thanks to those who contributed bug fixes and enhancements to this
release:
 * Automeris naranja
 * Rico Tzschichholz
 * Thomas Jollans
 * Sabri Ünal 
 * Kevin Degeling
 * All translators

Version 43.0
~~~~~~~~~~~~
Released: 2022-09-29

A stable feature release.

Enhancements included in this release:
 * Improved images management
 * Thunderbird auto configuration support
 * Add XDG background portal support
 * Numerous user interface translation updates
 * Numerous bug fixes and user interface improvements

Thanks to those who contributed bug fixes and enhancements to this
release:
 * Richard Adenling 
 * Itay Grudev
 * Adrien Plazas
 * Maximiliano
 * Alexander Mikhaylenko
 * Michael Catanzaro

And special thanks to Niels De Graef for mentoring me.

Version 40.0
~~~~~~~~~~~~
Released: 2021-04-23

A stable feature release.

Enhancements included in this release:
 * Visual refresh including updated icon and interface
 * Add support for half-screen, portrait and small displays
 * Improved performance when displaying large conversations
 * Upgraded full-text search engine
 * Improved search for languages such as Thai and Chinese
 * Improved keyboard shortcuts
 * Improved server compatibility
 * Numerous user interface translation updates
 * Numerous bug fixes and user interface improvements

Changes since 40.rc:

 * Build fixes for future versions of vala, gmime, and meson.

Thanks to those who contributed bug fixes and enhancements to this
release:

 * Adrien Plazas
 * Arnaud Ferraris
 * Björn Daase
 * Carlos Langoni
 * Chris Heywood
 * Douglas Fuller
 * Guido Günther
 * James Westman
 * Jeremias Ortega
 * John Renner
 * Julian Sparber
 * Marek Benc
 * Marek Černocký
 * Michael Catanzaro
 * Michał Kopeć
 * Rico Tzschichholz
 * Thami Memel
 * Thomas Lauerman
 * Tobias Bernard
 * Yuri Edward

Thanks also to those who contributed translations for the interface:

 * Alan Mortensen (da)
 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Asier Sarasua Garmendia (eu)
 * Balázs Úr (hu)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Dušan Kazik (sk)
 * Dz Chen (zh_CN)
 * Efstathios Iosifidis (el)
 * Emin Tufan Çetin (tr)
 * Enrico Nicoletto (pt_BR)
 * Fabio Tomat (fur)
 * Federico Bruni (it)
 * Florentina Mușat (ro)
 * Fran Dieguez (gl)
 * Goran Vidović (hr)
 * Hugo Carvalho (pt)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Kukuh Syafaat (id)
 * Marek Černocký (cs)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * Rodrigo Costa (pt_BR)
 * Tim Sabsch (de)
 * Viktor Illmer (de)
 * Yosef Or Boczko (he)
 * Yuri Chornoivan (uk)
 * Źmicier Turok (be)
 * Аляксей (be)
 * Мирослав Николић (sr)

And for the online help manual:

 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Federico Bruni (it)
 * Jordi Mas (ca)
 * Marek Černocký (cs)

Version 40.rc
~~~~~~~~~~~~~
Released: 2021-04-14

A candidate for the next stable release.

Please see the AppStream file for updated features. Notable build
changes included in this release:

* Require libhandy 1.2.1
* Add a dependency on ICU (actually in the last release)

Version 40.alpha
~~~~~~~~~~~~~~~~
Released: 2021-01-18

An alpha-quality development release.

Please see the AppStream file for updated features. Notable build
changes included in this release:

* Require a build flag to be set for releases builds and from tarballs
* Updated build options to use meson features, be internally consistent
* Add a dependency on the libstemmer library

Version 3.38.0.1
~~~~~~~~~~~~~~~~
Released: 2020-09-15

Notable changes included in this release:

* Ensure recent SQL migration scripts are installed

Thanks to those who contributed translations for the online help
manual:

* Jordi Mas (ca)

Version 3.38
~~~~~~~~~~~~
Released: 2020-09-13

Enhancements included in this release:
 * Clean up email in database older than the storage preference
 * New Preferences window pane for managing plugins
 * New Email Templates plugin
 * New Mail Merge plugin
 * New Sent Sound plugin
 * New Unity Messaging Menu plugin
 * Reduced number of spurious problem report info bars
 * Improved ordering of folders in the folder list
 * Spam folder renamed to Junk
 * Composer formatting toolbar initially hidden for new installs
 * Desktop mail notifications now show contact photos
 * Improved server compatibility
 * Numerous bug fixes and user interface improvements
 * Numerous user interface translation updates

Thanks to those who contributed code fixes and enhancements to this
release:
 * Adwait Rawat
 * Andres Salomon
 * Björn Daase
 * Chris Heywood
 * Daniel Kahn Gillmor
 * Diego Escalante Urrelo
 * Federico Bruni
 * Guillaume Ayoub
 * hkdb
 * James Westman
 * Jan Tojnar
 * Jonatan Pålsson
 * Jordan Petridis
 * Oliver Giles
 * Rico Tzschichholz
 * Thibault Martin

Thanks also to all who contributed translations for the user
interface:
 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Asier Sarasua Garmendia (eu)
 * Ask Hjorth Larsen (da)
 * Baurzhan Muftakhidinov (kk)
 * Bruce Cowan (en_GB)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Dušan Kazik (sk)
 * Efstathios Iosifidis (el)
 * Emin Tufan Çetin (tr)
 * Enrico Nicoletto (pt_BR)
 * Fabio Tomat (fur)
 * Federico Bruni (it)
 * Goran Vidović (hr)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Kukuh Syafaat (id)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * sicklylife (ja)
 * Thibault Martin (fr)
 * Yuri Chornoivan (uk)

And for the user manual:
 * Andre Klapper (it)
 * Jordi Mas (ca)
 * Piotr Drąg (pl)
 * Yuri Chornoivan (uk)

Version 3.37.92
~~~~~~~~~~~~~~~
Released: 2020-09-06

Notable changes included in this release:

 * Fix for crash in conversation find
 * Fix GOA-related app freeze at startup
 * Fix for infinite "recoverable error" loop
 * Fix for database locking errors
 * Fixes for handling cancelled IMAP commands
 * Various bug fixes and user interface improvements

Thanks to all who contributed code fixes and enhancements to this
release:
 * Chris Heywood

Thanks also to all who contributed translations, for the user
interface:
 * Bruce Cowan (en_GB)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Emin Tufan Çetin (tr)
 * Enrico Nicoletto (pt_BR)
 * Federico Bruni (it)
 * Jiri Grönroos (fi)
 * Kukuh Syafaat (id)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * sicklylife (ja)
 * Thibault Martin (fr)
 * Yuri Chornoivan (uk)

Version 3.37.91
~~~~~~~~~~~~~~~
Released: 2020-08-27

Notable changes included in this release:

 * Fixed handling of pinned, invalid TLS certificates: CVE-2020-24661
 * Removed libhandy subproject due to translation infrastructure issue
 * Update vala dependency to >= 0.48.6
 * Update glib dependency to >= 2.64
 * Various bug fixes and user interface improvements
 * various user interface translation updates

Thanks to all who contributed code fixes and enhancements to this
release:
 * Björn Daase
 * Chris Heywood

Thanks also to all who contributed translations, for the user
interface:
 * Daniel Mustieles (es)
 * Piotr Drąg (pl)

Version 3.37.90
~~~~~~~~~~~~~~
Released: 2020-08-19

Notable changes included in this release:

 * Drop messages in the database older than the storage preference
 * Added a mail merge plugin
 * Sent sound plugin improvements
 * Follow system font preference in the conversation list
 * Hide composer formatting toolbar by default
 * Improved default preferences window size
 * Improved server compatibility
 * Code cleanup, build and bug fixes
 * Broke out generic unit test code into a stand-alone subproject
 * Use a distinct icon for nightly builds
 * Update vala dependency to >= 0.46.2
 * Update libhandy dependency to >= 0.90

Thanks to all who contributed code fixes and enhancements to this
release:
 * Adwait Rawat
 * Andres Salomon
 * Chris Heywood
 * Diego Escalante Urrelo
 * Federico Bruni
 * Guillaume Ayoub
 * hkdb
 * Jan Tojnar
 * Jordan Petridis
 * Oliver Giles
 * Rico Tzschichholz
 * Thibault Martin

Thanks also to all who contributed translations, for the user
interface:
 * Anders Jonsson (sv)
 * Baurzhan Muftakhidinov (kk)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Dušan Kazik (sk)
 * Emin Tufan Çetin (tr)
 * Federico Bruni (it)
 * Jordi Mas (ca)
 * Kukuh Syafaat (id)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * sicklylife (ja)
 * Thibault Martin (fr)
 * Yuri Chornoivan (uk)

And for the user manual:
 * Andre Klapper (it)
 * Jordi Mas (ca)
 * Piotr Drąg (pl)
 * Yuri Chornoivan (uk)

Version 3.37.1
~~~~~~~~~~~~~~
Released: 2020-05-03

Notable changes included in this release:

 * Add support for email and folder plugins
 * Add preferences for loading optional plugins
 * Add new Sent Sound and Email Template optional plugins
 * Convert Unity Messaging Menu plugin to be optional
 * Convert more non-core code to internal plugins
 * Reduce and limit the number of problem reports displayed
 * Fix ordering of folders in the folder list
 * Rename Spam folder to Junk
 * Use info bars for emptying Trash and Junk folders
 * Allow enabling/disabling logging domains from the Inspector
 * Improvements to IMAP stack reliability
 * Prefer IMAP SPECIAL USE extenion over XLIST
 * Numerous client and engine bug fixes and code clean up
 * Added a build dependency for the GSOund library

Thanks to all who contributed code fixes and enhancements to this
release:
 * Björn Daase
 * Daniel Kahn Gillmor
 * James Westman
 * Jonatan Pålsson
 * Rico Tzschichholz

Thanks also to all who contributed translations, for the user
interface:
 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Asier Sarasua Garmendia (eu)
 * Ask Hjorth Larsen (da)
 * Daniel Mustieles (es)
 * Dušan Kazik (sk)
 * Efstathios Iosifidis (el)
 * Emin Tufan Çetin (tr)
 * Goran Vidović (hr)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * sicklylife (ja)
 * Yuri Chornoivan (uk)

And for the user manual:
 * Jordi Mas (ca)

Version 3.36
~~~~~~~~~~~~
Released: 2020-03-13

Enhancements included in this release:
 * New and improved responsive composer interface
 * Drag and drop image files into rich text messages
 * Paste images from the clipboard into rich text messages
 * Improved composer missing attachment detection
 * Access emoji chooser in composer via shortcut or context menu
 * Extend undo for email actions such as archiving, marking
 * Undo sending, saving and discarding composed email
 * Undo editing in text fields, including in the composer
 * Open more than one main window
 * New and improved responsive preferences interface
 * Using single key shortcuts for email actions is now optional
 * Single key shortcuts have been brought up to date with Gmail
 * App-wide notification preferences now handled by desktop
 * Numerous bug fixes and user interface improvements
 * Numerous user interface translation updates

Thanks to all who contributed code fixes and enhancements to this
release:
 * Adam Dingle
 * Adrien Plazas
 * Alex Henrie
 * Bilal Elmoussaoui
 * Chris Heywood
 * Daniel Kahn Gillmor
 * James Westman
 * João Loureiro
 * Konstantin Kharlamov
 * Mario Ravalli
 * Mart Raudsepp
 * Niels De Graef
 * Tobias Sette
 * Torben
 * Алексей Шилин

Thanks also to all who contributed translations, for the user
interface:
 * Alexandre Franke (fr)
 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Asier Sarasua Garmendia (eu)
 * Balázs Meskó (hu)
 * Cheng-Chia Tseng (zh_TW)
 * Daniel Mustieles (es)
 * Emin Tufan Çetin (tr)
 * Enrico Nicoletto (pt_BR)
 * Federico Bruni (it)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Kukuh Syafaat (id)
 * Marek Černocký (cs)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * sicklylife (ja)
 * Tim Sabsch (de)

And for the user manual:
 * Daniel Mustieles (es)
 * Emin Tufan Çetin (tr)
 * Federico Bruni (it)
 * Marek Černocký (cs)
 * Piotr Drąg (pl)

Version 3.35.90
~~~~~~~~~~~~~~~
Released: 2020-03-01

Changes:

 * Support drag and drop and copy and paste images in composer
 * Updated composer UI to new responsive design
 * Updated preferences UI to use Handy widgets
 * Add hidden prefs for minimising in-app notifications
 * Ported engine to to GMime 3.x
 * Update WebKitGTK minimum version to 2.26
 * Drop libunity dependency in favour of internal implementation
 * Several bug fixes and code cleanups

Thanks to all who contributed code fixes and enhancements to this
release:
 * Adam Dingle
 * Adrien Plazas
 * Chris Heywood
 * James Westman
 * Konstantin Kharlamov
 * Mart Raudsepp
 * Niels De Graef
 * Tobias Sette
 * Алексей Шилин

Thanks also to all who contributed translations, for the user
interface:
 * Alexandre Franke (fr)
 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Daniel Mustieles (es)
 * Emin Tufan Çetin (tr)
 * Enrico Nicoletto (pt_BR)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Kukuh Syafaat (id)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * sicklylife (ja)

And for the user manual:
 * Daniel Mustieles (es)
 * Piotr Drąg (pl)

Version 3.35.2
~~~~~~~~~~~~~~~
Released: 2019-10-11

Changes:
 * Roll up bugs fixed in 3.34.2
 * Add drag and drop and paste images into rich text messages
 * Add account-wide undo of email actions
 * Add undo composer send/save/discard
 * Add undo for GtkEntry widgets
 * Support opening multiple main windows
 * Update and improve keyboard shortcuts
 * Make single-key shortcuts optional, brig up to date with Gmail
 * Substantial client application/controller/main window/composer class
   cleanup
 * Geary.Engine API cleanup
 * Improve logging initialisation
 * Online manual updates

Thanks to all who contributed code fixes and enhancements to this
release:
 * Alex Henrie
 * Chris Heywood
 * Mario Ravalli

Thanks also to all who contributed translations, for the user
interface:
 * Asier Sarasua Garmendia (eu)
 * Daniel Mustieles (es)
 * Emin Tufan Çetin (tr)
 * Jordi Mas (ca)
 * Piotr Drąg (pl)

And for the user manual:
 * Daniel Mustieles (es)
 * Emin Tufan Çetin (tr)

Version 3.35.1
~~~~~~~~~~~~~~~
Released: 2019-10-11

Changes:
 * Improved missing attachment detection in composer
 * App-wide notification preferences now handled by desktop
 * Initial plugin system
 * Rename development app id to org.gnome.Geary.Devel
 * Publish nightly devel Flatpak builds to nightly.gnome.org
 * Tighten Flatpak sandbox permissions
 * Convert Flatpak manifest to YML
 * Roll up bugs fixed in 3.34.1
 * Add libpeas dependency
 * Drop libcanberra dependency
 * Update meson dependency to >= 0.50
 * Misc bug fixes and code cleanup

Thanks to all who contributed code fixes and enhancements to this
release:
 * Alex Henrie
 * Bilal Elmoussaoui
 * João Loureiro
 * Konstantin Kharlamov

Thanks also to all who contributed translations, for the user
interface:
 * Asier Sarasua Garmendia (eu)
 * Marek Černocký (cs)

And for the user manual:
 * Marek Černocký (cs)
 * Piotr Drąg (pl)

Version 3.33.91
~~~~~~~~~~~~~~~
Released: 2019-09-11

Bugs fixed:
 * Background sync being cancelled on folder close
 * Retry IMAP pool connections on GLib "Unknown error on connect"
 * Temporarily replace WebKitGTK process model API with env var
 * Conditionally enable WebKitGTK shared secondary process model

Thanks also to all who contributed translations, for the user
interface:
 * Anders Jonsson (sv)
 * Efstathios Iosifidis (el)
 * Rafael Fontenelle (pt_BR)
 * Ryuta Fujii (ja)
 * Zander Brown (en_GB)

And for the user manual:
 * Anders Jonsson (sv)


Version 3.33.90
~~~~~~~~~~~~~~~
Released: 2019-08-30

Enhancements included in this release:
 * Sent email is now immediately added to a conversation
 * Loading large search results now much more smooth
 * Background synchronisation reliability greatly improved
 * Messages can be replied to via by a different account
 * Added a number of keyboard shortcuts for common operations
 * Support for Development and Beta build profiles
 * Bug causing Geary to use 100% CPU fixed
 * Numerous bug fixes and user interface improvements
 * Numerous user interface translation updates

Thanks to all who contributed code fixes and enhancements to this
release:
 * Alex Henrie
 * Christopher Davis
 * Federico Bruni
 * Jiří Černý
 * Joe Barnett
 * Jon Banafato
 * Khurshid Alam
 * Konstantin Kharlamov
 * Mario Ravalli
 * Mete Can Eris
 * Rafael Fontenelle
 * Rico Tzschichholz

Thanks also to all who contributed translations, for the user
interface:
 * Bruce Cowan (en_GB)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Emin Tufan Çetin (tr)
 * Enrico Nicoletto (pt_BR)
 * Federico Bruni (it)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * Rodrigo Lledó (es)

And for the user manual:
 * Emin Tufan Çetin (tr)
 * Federico Bruni (it)

Version 3.33.1
~~~~~~~~~~~~~~
Released: 2019-04-28

"Better late than never"

Enhancements included in this release:
 * Improved conversation performance
 * Add dependency on libhandy
 * Add IMAP and SMTP integration tests
 * Added support for TNEF attachments
 * Added Inspector window for real-time debugging
 * Updated symbolic images
 * Switched from libnotify to GNotify
 * Added support for TNEF attachments
 * Added support for application activation via DBus
 * Add Inspector for real-time debugging
 * Integrate desktop contacts into contacts popover
 * Update the user manual
 * Improved server compatibility
 * Numerous bug fixes and user interface improvements
 * Numerous user interface translation updates

Thanks to all who contributed code fixes and enhancements to this
release:
 * Christopher Davis
 * Greg V
 * Jiří Černý
 * Jonathan Haas
 * Kalev Lember
 * Konstantin Kharlamov
 * Niels De Graef
 * Oliver Giles
 * Rico Tzschichholz
 * Tobias Bernard

Thanks also to all who contributed translations, for the user
interface:
 * Anders Jonsson (sv)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Federico Bruni (it)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Piotr Drąg (pl)
 * Rodrigo Lledó (es)
 * Tim Sabsch (de)

And for the user manual:
 * Piotr Drąg (pl)

Version 3.32
~~~~~~~~~~~~
Released: 2019-03-17

Enhancements included in this release:
 * Application menu moved to the main window
 * Desktop contacts are used for sender images
 * Unknown contacts are given personalised initials and colour
 * Updated application icons
 * Improved server compatibility
 * Custom email CSS now applied to Composer view

Thanks to all who contributed code fixes and enhancements to this
release:
 * Bilal Elmoussaoui
 * Christian Kellner
 * Christopher Davis
 * Jakub Steiner
 * Jan Tojnar
 * Joel Duncan
 * Konstantin Kharlamov
 * Kristian Klausen
 * p3732
 * Rico Tzschichholz
 * Thomas Moschny

Thanks also to all who contributed translations, for the user
interface:
 * Alexandre Franke (fr)
 * Anders Jonsson (sv)
 * Ask Hjorth Larsen (da)
 * Balázs Úr (hu)
 * Bernd Homuth (de)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Fabio Tomat (fur)
 * Jiri Grönroos (fi)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * Ryuta Fujii (ja)
 * Serdar Sağlam (tr)
 * Tim Sabsch (de)

Version 0.13
~~~~~~~~~~~~
Released: 2019-02-17

Enhancements included in this release:
 * Unread email count is now updated correctly
 * Conversations load faster, smoother with better feedback
 * Support for email accounts added via GNOME Online Accounts
 * Improved account creation and management user interface
 * Email flagged as deleted but not removed by other apps now hidden
 * Individual messages in a conversation can be deleted
 * Internal links in HTML email now work
 * Supported ordered and unordered lists in the composer
 * Rich text pasting improvements in the composer
 * Plain text versions of rich text mail includes formatting
 * Detached composers now remember their last used size
 * Better reporting when a login, security or other problem occurs
 * Reduced background synchronisation CPU use
 * Improved handling when going online and offline
 * Show an in-application notification when email has been sent
 * Flag possibly spoofed email addresses
 * Improve privacy when sending email using an alias
 * Subject, sender and date are being shown when printed again
 * Server compatibility improvements
 * Build, testing and other infrastructure improvements
 * Numerous bug fixes and minor user interface improvements
 * Numerous user interface translation updates

Thanks to all who contributed code fixes and enhancements to this
release, including a number of new contributors:

 * Adrien Plazas
 * Alex Henrie
 * Andre Klapper
 * Erik Faye-Lund
 * Federico Bruni
 * Gautier Pelloux-Prayer
 * Georges Basile Stavracas Neto
 * Greg V
 * James Magahern
 * Jan Tojnar
 * Jiri Cerny
 * Joel Duncan
 * john
 * Jordan Petridis
 * Juraj Fiala
 * Kacper Bielecki
 * Michael Catanzaro
 * nick richards
 * Niels De Graef
 * Nikolas Tapia
 * Oskar Viljasaar
 * Piotr Drąg
 * Rico Tzschichholz

Thanks also to all who contributed translations, for the user
interface:
 * Alan Mortensen (da)
 * Anders Jonsson (sv)
 * Ask Hjorth Larsen (da)
 * Balázs Meskó (hu)
 * Balázs Úr (hu)
 * Baurzhan Muftakhidinov (kk)
 * Carlos Abel Córdova Sáenz (es)
 * Christian Schröder (de)
 * Claude Paroz (fr)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Dušan Kazik (sk)
 * Emin Tufan Çetin (tr)
 * Federico Bruni (it)
 * Frank Brütting (de)
 * GNOME Translation Robot (nl)
 * Isaac Ferreira Filho (pt_BR)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Josef Andersson (sv)
 * Kristjan SCHMIDT (eo)
 * Kukuh Syafaat (id)
 * Marek Cernocky (cs)
 * Mario Blättermann (de)
 * Matej Urbančič (sl)
 * Nathan Follens (nl)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)
 * Ryuta Fujii (ja)
 * Sabri Ünal (tr)
 * Stas Solovey (ru)
 * Tim Sabsch (de)
 * Yuras Shumovich (be)

And for the user manual:
 * Anders Jonsson (sv)
 * Emin Tufan Çetin (tr)
 * Federico Bruni (it)
 * Marek Černocký (cs)
 * Mario Blättermann (de)
 * Muhammet Kara (tr)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)

Version 0.12
~~~~~~~~~~~~
Released: 2017-10-02

Enhancements included in this release:
 * Insert images inline when composing rich text messages
 * Improved interface for inserting links in rich text messages
 * Choose multiple spell-checker languages when composing messages
 * Support message archiving for Yahoo! Mail and Outlook.com
 * Improved interface when displaying conversations
 * Improved interface when moving and labelling conversations
 * Improved support for right-to-left languages
 * Automatically unfold starred messages in a conversation
 * Support saving remote inline images
 * Improved keyboard navigation for conversations
 * Added in-application keyboard shortcut help (Ctrl + ?)
 * Support for distribution via Flatpak
 * Improved security when displaying messages
 * Numerous bug fixes and minor user interface improvements
 * Numerous user interface translation updates

Thanks to all who contributed code fixes and enhancements to this release, in
particular the many first-time contributors:
 * Alex Henrie
 * Colin Vidal
 * Federico Bruni
 * Gautier Pelloux-Prayer
 * Heiko Becker
 * Jeremy Bicha
 * Jiri Cerny
 * Kacper Bielecki
 * Leonardo Robol
 * Michael Gratton
 * Michael James Gratton
 * Niels De Graef
 * Oskar Viljasaar
 * Piotr Drąg
 * Ralph Plawetzki
 * Rico Tzschichholz
 * Timo Kluck
 * Ville Korhonen
 * Yosef Or Boczko

Thanks also to the many that contributed translations, for the user interface:
 * Alan Mortensen (da)
 * Alexandre Franke (fr)
 * Anders Jonsson (sv)
 * Andika Triwidada (id)
 * Ask Hjorth Larsen (da)
 * Aurimas Černius (lt)
 * Balázs Meskó (hu)
 * Balázs Úr (hu)
 * Baurzhan Muftakhidinov (kk)
 * Benedikt M. Thoma (de)
 * Daniel Korostil (uk)
 * Daniel Mustieles (es)
 * Daniel Șerbănescu (ro)
 * Dušan Kazik (sk)
 * Emin Tufan Çetin (tr)
 * E T (tr)
 * Federico Bruni (it)
 * Flo H (de)
 * Gábor Kelemen (hu)
 * Hannie Dumoleyn (nl)
 * hanniedu (nl)
 * Jeremy Bicha (bs)
 * Jiri Grönroos (fi)
 * Jordi Mas (ca)
 * Josef Andersson (sv)
 * Kjartan Maraas (nb)
 * Laudivan Freire de Almeida (pt_BR)
 * Marek Černocký (cs)
 * Mario Blättermann (de)
 * Matej Urbančič (sl)
 * Muhammet Kara (tr)
 * Piotr Drąg (hi) (hu) (ja) (km) (ms) (pl) (nl) (sl) (sr@latin)
 * Rafael Fontenelle (pt_BR)
 * Ronan Arraes Jardim Chagas (pt_BR)
 * Stas Solovey (ru)
 * Tiago Santos (pt)
 * Wolfgang Stöggl (de)
 * Yosef Or Boczko (he)
 * Мирослав Николић (sr) (sr@latin)

And for the user manual:
 * Anders Jonsson (sv)
 * Andre Klapper (el)
 * Christian Kirbach (de)
 * Daniel Mustieles (es)
 * Federico Bruni (it)
 * Josef Andersson (sv)
 * Marek Černocký (cs)
 * Mario Blättermann (de)
 * Piotr Drąg (pl)
 * Rafael Fontenelle (pt_BR)

Geary 0.11.0 - 15 May 2016
--------------------------

  * Add archive special folder support (#713986)
      -- Emersion
  * Add is:read, is:unread: is:starred search operators (#726661)
      -- Matthew Wong
  * Fix using more than search operator - to:, from:, etc. (#749938)
      -- Matthew Wong
  * Work around crashes caused by WebKitGTK+ 2.4.10 (#764152, #763933)
      -- Adam Dingle, Michael Gratton
  * Fix a crash when searching (#765515)
  * Fix images not being displayed in some HTML messages (#764919)
  * Fix empty main window when opened from notification (#763961)
  * Fix UI freezing when network connections are lost (#757088)
  * Work better with Cyrus & other servers when network unreliable (#757166)
  * Enable use of custom FTS3 tokeniser in SQLite 3.12 and later (#763203)
  * Fix inconsistent Composer 'Detach' button placement (#757110)
      -- Ralph Plawetzki
  * Documentation improvements (#764848, #749925)
      -- Florin Lipan, Robert Schroll
  * Update deb module dependencies (#749931, #748464)
      -- Robert Schroll
  * Updated UI translations:
      Adolfo Jayme Barrientos (es)
      Alexandre Franke (fr)
      Anders Jonsson (sv)
      Aurimas Černius (lt)
      Balázs Úr (hu)
      Cédric Bellegarde (fr)
      Cédric Valmary (oc)
      Daniel Șerbănescu (ro)
      Dušan Kazik (sk)
      Federico Bruni (it)
      Gianvito Cavasoli (it)
      Jiri Grönroos (fi)
      Jordi Mas (ca)
      Josef Andersson (sv)
      Kjartan Maraas (nb)
      Marek Černocký (cs)
      Mattias Eriksson (sv)
      Necdet Yücel (tr)
      Pedro Albuquerque (pt)
      Piotr Drąg (pl)
      Rafael Fontenelle (pt_BR)
      Simon Linden (de)
      Stas Solovey (ru)
      Yosef Or Boczko (he)
      Γιάννης Κουτσούκος (el)
      Марко Костић (sr)
      Милош Поповић (sr)
      Милош Поповић (sr@latin)
  * Updated doc translations:
      Christian Kirbach (de)
      Federico Bruni (it)
      Luis Enrique Ortega Rojas (es)
      Marek Černocký (cs)
      Simon Linden (de)

Geary 0.10.0 - 30 March 2015
----------------------------

  * Undo Archive/Trash/Move of email (#721828)
  * New split headerbar layout with UI, composer improvements (#743960)
  * Preference to switch between 2-column and 3-column layout (#714793)
  * Support multiple ("alternate") email addresses per account (#714922)
  * New shortcut keys to navigate next/previous conversation (#714434)
  * Fix displaying inline images referenced by Content-ID (#743676)
  * Numerous bug fixes, optimizations, improvements
  * Updated translations


Geary 0.9.1 - 2 February 2015
-----------------------------

  * Support HTML signatures (#738895)
  * Quote from multiple selections in reply (#738188)
  * Restore reply/reply all/forward state of edited drafts (#743067)
  * Quoted message portion may be easily removed in composer (#741609)
  * True delete now supported in Gmail (#721790)
  * Improved searching for terms w/ punctuation (#714863)
  * Better management of draft messages to avoid orphans
  * Empty Trash, Empty Spam (#714809, #725260)
  * Better conversation construction (#714563)
  * Improved IMAP connection reestablishment and retrying of remote operations
  * Various bug fixes, optimizations, improvements
  * Updated translations


Geary 0.9.0 - 19 December 2014
------------------------------

  * Improved full-text search experience (#720361)
  * Periodic database & attachments garbage collection (#714134)
  * Remove minimum width for sidebar/folder list (#713882)
  * Use GtkHeaderBar for dialogs (#741240)
  * Can now specify Reply-To when composing (#714588)
  * Fix signed int32 UID/UIDVALIDITY bug (#737642)
  * Composer shortcuts now listed in online help (#741573)
  * Updated translations


Geary 0.8.3 - 19 December 2014
------------------------------

  * Prevent race condition causing Geary window not to open (#737811)
  * Compile with Vala 0.28 (#741077)
  * Updated SSLv3 POODLE fallback (#741132)
  * Fixed connection state handler to return to IDLE
  * Removed unnecessary assertion causing crashes for intl users (#739316)
  * Updated German help translations
  * Updated translations


Geary 0.8.2 - 4 November 2014
-----------------------------

  * "View Source" creates temp files only readable by user (#724436)
  * elementary Contractor support (#734717)
  * Prevent displaying blank window when Geary first starts (#720360, #737811)
  * Disable SSLv3 (POODLE attack) (#739019)
  * Fix IMAP problems when running under Turkish locale (#714892)
  * Don't crash when closing composer (#739141)
  * Updated translations


Geary 0.8.1 - 7 October 2014
----------------------------

  * Display properly-scaled icons under GTK+ 3.14
  * Don't show composer close/detach buttons twice under GTK+ 3.14
  * Fix code analysis errors reported by newest Vala
  * gcr-3 minimum version requirement not specified
  * Properly install French online help
  * Czech online help added
  * Updated Spanish, German translations


Geary 0.8.0 - 19 September 2014
-------------------------------

  * Enforce CSS scope style rules when viewing emails
  * Bug fixes
  * Updated translations


Geary 0.7.2 - 2 September 2014
------------------------------

  * Warn user of TLS certificate issues when connecting (#713247)
  * Better scrolling system for inline composer
  * Improved database performance and reduced lags
  * IMAP stack fix (old IDLEs causing command completion)
  * Compile with Vala 0.25 and better
  * Updated translations


Geary 0.7.1 - 20 August 2014
----------------------------

  * Show attachments lacking a Content-Disposition
  * Prevent Inbox from being cleared at startup (Dovecot, Zimbra, more)
  * Major memory leak (due to GMime bindings) fixes
  * Improved IMAP disconnect/reconnect logic
  * Autocomplete properly quotes RFC822 strings
  * Stabilize search results to prevent lost or dropped results
  * Inline composer polish
  * Updated translations


Geary 0.7.0 - 18 July 2014
--------------------------

  * Major overhaul of email composer, now inline in main window and redesigned
  * Composer will automatically add signature to emails
  * Saving drafts to server can be disabled
  * Improved main window interface, now using GtkHeaderBar
  * Database speed optimizations to reduce lags and improve read times
  * Improved connection retry
  * Various bug fixes

Geary 0.6.5 - 4 November 2014
-----------------------------

  * Fixed help documentation installation of translated pages


Geary 0.6.4 - 4 November 2014
-----------------------------

  * French documentation added
  * Updated translations


Geary 0.6.3 - 2 September 2014
------------------------------

  * Warn user of TLS certificate issues when connecting (#713247)
  * Fix wrong timestamp in composed email Date: header (#714376)
  * Compile with Vala 0.25 and better


Geary 0.6.2 - 20 August 2014
----------------------------

  * Patch major memory leak due to GMime bindings
  * Prevent Vala 0.26 compiler error
  * Stabilize search sorting to prevent dropped search results
  * Prevent Inbox from being cleared on startup w/ Dovecot, Zimbra, and more.


Geary 0.6.1 - 1 July 2014
-------------------------

  * Copy and move message bug fixes (esp. to prevent lost emails)
  * Prevent STARTTLS BAD_IDENTITY when connecting to server
  * Prevent failure when deleting Outbox message
  * Don't save draft messages on server when UIDPLUS not available
  * Correct severe database command error (statement too long)
  * Fix bug when launching Geary with file URIs for attachments
  * Prevent the IMAP account synchronizer from deadlocking
  * Fix server compatibility issues (mail.ru, netcourrier.com)
  * Italian translation of help documentation
  * Improved translations


Geary 0.6.0 - 17 March 2014
---------------------------

  * Cleaned up star/unstar and mark as read/unread functionality
  * Added localized help docs to installed files
  * Many bugfixes


Geary 0.5.3 - 3 March 2014
--------------------------

  * Better styling of collapsed quotes
  * "Use IMAP credentials" option in account creation dialog
  * Fixed support for GMail drafts
  * Fixed background synchronizer
  * Fixed some unread count issues
  * Fixed some IMAP issues
  * Fixed theming issues
  * Other miscellaneous bugfixes


Geary 0.5.2 - 14 February 2014
------------------------------

  * Improved recognition of special folders for "Other" accounts
  * Prompt before permanently deleting messages
  * Allow searching for "from:me" and the like
  * Conversation viewer quoted text improvements
  * UI and icon improvements
  * Miscellaneous bugfixes


Geary 0.5.1 - 30 January 2014
-----------------------------

  * Ability to save sent mail
  * Basic search operators
  * Separate trash, archive, and delete operations
  * Improved special folder handling for "Other" accounts
  * Fixed some IMAP issues
  * Speed improvements & miscellaneous bugfixes


Geary 0.5.0 - 12 December 2013
------------------------------

  * Port to GtkApplication
  * Use app menu instead of gear button menu, where available
  * Miscellaneous bugfixes


Geary 0.4.3 - 12 December 2013
------------------------------

  * Fix "squished" conversation list when used with certain themes
  * Compile-time support for WebKitGTK 2.0


Geary 0.4.2 - 20 November 2013
------------------------------

  * Compile with Vala 0.22.1


Geary 0.4.1 - 11 November 2013
------------------------------

  * Compile-time support for WebKitGTK 2.2
  * Fixes IMAP STARTTLS failure to connect bug
  * Works around LIST bug in IceWarp IMAP servers (crasher)
  * Solves crash when IMAP connect fails due to timeout
  * CamelCased MIME types now handled properly (prevents blank emails)
  * Adds missing RTL icons
  * New translations


Geary 0.4.0 - 3 October 2013
------------------------------

  * Per-account full text search
  * Automatic save to draft
  * Refreshed user interface
  * Per-folder unread email count
  * Experimental support for Outlook.com
  * Enhanced "show external images" preference
  * Find bar for locating text within a conversation (Ctrl+F)
  * Improved handling of attachments
  * Malicious link checker
  * Passwords stored with libsecret instead of GNOME Keyring
  * Hundreds of bugs fixed and small improvements


Geary 0.3.1 - 9 April 2013
---------------------------

  * Reduced CPU and memory footprint
  * Account dialog bugs fixed
  * Stability improvements


Geary 0.3.0 - 19 March 2013
---------------------------

  * Support for multiple accounts
  * Account editor
  * Basic full conversations
  * Some light background downloading of messages
  * Mark as spam/not spam
  * "Important" folder support
  * Multiple compressed messages are collapsed in conversation viewer
  * Mark as read as you scroll in conversation viewer
  * Highlight unread messages in conversation viewer
  * New keyboard shortcuts (see help)
  * Allow auth-less SMTP
  * Conversation viewer WebKit inspector
  * Many bugfixes

Geary 0.2.2 - 18 October 2012
-----------------------------

  * Fix PLAIN authentication (failed w/ Yahoo! and other SMTP servers)
  * Build will fail if intltool not installed (necessary for .desktop)

Geary 0.2.1 - 8 October 2012
----------------------------

  * Save attachments FileChooserDialog now displays network mounts
  * Adds support for SMTP PLAIN authentication
  * Installs Italian translation (overlooked in 0.2.0)
  * Adds three new translations: Czech, Telugu, and Turkish
  * Preferences dialog and .desktop file now translated
  * Icon and desktop file cache updated after uninstall
  * Various translation fixes, including translations not being displayed

Geary 0.2.0 - 1 October 2012
----------------------------

  * Fixed Dovecot-related IMAP issues
  * Fixed Exim-related SMTP issues
  * Improved icons
  * Toolbar improvements
  * Composer window redesign and bug fixes
  * Conversation List redesign
  * Messaging Menu integration
  * Numerous bug and stability fixes

Geary 0.1.90 - 05 September 2012
--------------------------------

  * Support for sending and receiving attachments
  * New mail notification for GNOME Shell and Unity
  * Outbox for scheduled delivery of messages
  * Better visual presentation of conversations
  * Full SSL and STARTTLS support
  * Fine-grained control of account information for connecting to Dovecot
    and generic IMAP servers
  * Address autocompletion when composing a message
  * Database optimizations
  * Strings marked for translation and .pot file now available
  * Numerous bug and stability fixes

Geary 0.1.0 - 04 May 2012
-------------------------

  * Initial release.  Features include:
    - Lightweight IMAP/SMTP email client
    - Integration with GMail and Yahoo Mail features
    - Read/write HTML email
    - Support for starring, archiving, mark as read/unread

